<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Avengers</Series>
  <Number>031</Number>
  <Web>https://www.comixology.com/Avengers-2018-31/digital-comic/821674</Web>
  <Volume>2018</Volume>
  <Summary>THE TEMPTATION OF ANTHONY STARK!  Special Oversized Issue! Trapped in an icy cave at the dawn of time, Tony Stark has lost most of his armor and a good chunk of his mind. And tonight when the sun goes down and the devil comes round again, Iron Man may very well lose whatever’s left of his soul. A dark tale of hell and ice and iron, unlike any Golden Avenger story you’ve ever read, featuring the gorgeously gritty visuals of guest artist Gerardo Zaffino (CONAN THE BARBARIAN).</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB821674], [RELDATE:2020-02-26]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>33</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
